---
references:
- id: AroraComputational2009
  author:
    - family: Arora
      given: Sanjeev
    - family: Barak
      given: Boaz
  citation-key: AroraComputational2009
  edition: 1st edition
  event-place: Cambridge ; New York
  ISBN: 978-0-521-42426-4
  issued:
    - year: 2009
      month: 4
      day: 20
  language: English
  number-of-pages: '594'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: 'Computational Complexity: A Modern Approach'
  type: book

- id: RoughgardenComplexity2018
  accessed:
    - year: 2018
      month: 1
      day: 11
  author:
    - family: Roughgarden
      given: Tim
  citation-key: RoughgardenComplexity2018
  container-title: arXiv:1801.00734 [cs, econ]
  issued:
    - year: 2018
      month: 1
      day: 2
  title: Complexity Theory, Game Theory, and Economics
  type: article-journal
  URL: http://arxiv.org/abs/1801.00734
...
